
/*.main_footer {*/
/*    background: #333 url(../images/footer-map.png) center right 10% no-repeat;*/
/*    color: #fff;*/
/*}*/

.main_footer_content {
    display: flex;
}

.main_footer_content article {
    flex-basis: 33%;
    padding: 20px;
    color: #fbfbfb;
}

.main_footer_content article h2 {
    font-size: var(--font-medium);
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}

.main_footer_content article p,
.main_footer_content article a {
    font-size: var(--font-small);
    display: block;
    margin-top: 10px;
}

.main_footer_content article a {
    color: #fbfbfb;
    font-weight: var(--weight-light);
    text-decoration: none;
    transition-duration: var(--hover-duration);
}

.main_footer_content article a:hover {
    color: var(--themeColorA);
}

.main_footer_content article a:before {
    color: #ffffff;
    background-image: var(--themeColorA);
    background-size: 200%;
    padding: 6px;
    -webkit-border-radius: var(--radius-round);
    -moz-border-radius: var(--radius-round);
    border-radius: var(--radius-round);
    transition-duration: var(--hover-duration);
}

.main_footer_content article a:hover:before {
    background-position: right center;
}

.main_footer_content .social a {
    display: block;
    margin-bottom: 20px;
}

.main_footer_content img {
    width: 150px;
    max-width: 100%;
}

@media (max-width: 62em) {

    .main_footer_content {
        flex-wrap: wrap;
        text-align: center;
    }

    .main_footer_content article {
        flex-basis: 50%;
    }
}

@media (max-width: 62em) {

    .main_footer_content {
        flex-wrap: wrap;
        text-align: center;
    }

    .main_footer_content article {
        flex-basis: 50%;
    }

    .blog_article {
        flex-basis: calc(50% - 40px);
    }


}

@media (max-width: 32em) {
    .main_footer_content article {
        flex-basis: 100%;
    }
}